html {
    font-size: 100%;
}

body {
    background: #FFF;
    color: #0a0a0a;
    font-family: Roboto, 'Noto Sans', Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 85em;
    padding: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~sets css for row and row variants~~~~~~~~~~~~~~*/

.row {
    margin: 0 auto;
    max-width: 85em;
}

/*~~~~sets width for content row below header illustration at 75em~~~~~*/
.w75 {
    margin-top: 1em;
    max-width: 75em;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~end row variants~~~~~~~~~~~~~~~~~~~~~*/

h1 {
    background-color: #fff;
    color: #484957;
    font: 700 2.2em/1.3em 'Noto Sans', Roboto, Verdana, sans-serif;
    padding: .5em 0 .5em 0;
    text-align: left;
}

h2 {
    color: #286B14;
    font: 700 1.8em/1.3em 'Noto Sans', Roboto, Verdana, sans-serif;
    padding: .25em 0 .5em 0;
}

h3 {
    background-color: transparent;
    color: #1C5E09;
    font: bold 1.4em/1.3em 'Noto Sans', Roboto, Verdana, sans-serif;
    padding: .5em .5em .5em 0;
}

p {
    font: 400 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
}

.pjus {
    /*~~~~~~~article text style~~~~~~~~~~~~~~~~*/
   
    margin: 0 0 .75em 0;
    text-align: left;
}

.pjutrans {
    /*~~~~~~~~~~~~~pjus with transparent bg~~~~~~~~~*/
    background-color: transparent;
    margin: .5em 0 .75em 0;
    text-align: left;
}

.pjusblubg {
    /*~~~~~~~~~~~~~pjus with transparent bg~~~~~~~~~*/
    background-color: #f0f3f0;
    font: 400 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    margin: .5em 0 .75em 0em;
    text-align: left;
}

.sbjus {
    /*~~~~~~~~~~~~~~~~~sidebar pjus style~~~~~~~~*/
   
    padding: 0 .5em;
    text-align: left;
}

.pcol {
    /*~~~~~~~~~~coloured bold intermediate heading ~~~~~~~~~*/
    background: transparent;
    color: #1A5209;
    font: 600 1.2em/1.3em Roboto, 'Noto Sans', Verdana, sans-serif;
    margin:0 1.5em .75em 2em;
    text-align: left;
}

.sbcol {
    /*~~~~~~~~~~coloured bold intermediate heading sidebar~~~~~~~~~*/
    background: transparent;
    color: #1A5209;
    font: 700 1.2em/1.3em Roboto, 'Noto Sans', Verdana, sans-serif;
    margin:0 .5em .75em .5em;
    text-align: left;
}

.pwriter {
    /*~~~~~~~~~~author at base of article~~~~~~~~~~~~~~~*/
    color: #1A5209;
    font: 700 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    padding-left: 3em;
}

.pgrey {
    background-color: transparent;
    color: #3e5469;
    font: bolder 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    margin-bottom: .75em;
    padding-left: 3em;
}

.pbfsrch {
    font: 600 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    max-width: 12.5em;
}

.pb {
    font: 600 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
}

.pcont {
    /*~~~~~~~~~~pre advt ~~~~~~~~~~~~~~~~~~~*/
    color: #1A5209;
}

a:link {
    background-color: transparent;
    color: #03c;
    font: 400 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    text-decoration: none;
}

a:hover {
    border-bottom: 1px teal solid;
    color: #03c;
    font: 400 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
}

a:visited {
    color: #03c;
    font: 400 1.1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    text-decoration: none;
}

ol,
ul {
    background-color: #FFF;
    color: #1A5209;
    font: 400 1.1rem/1.5rem 'Noto Sans', Roboto, Verdana, sans-serif;
    list-style: disc outside;
    margin-left: 2.5em;
    margin-right: 2em;
}

li {
    background-color: #FFF;
    color: #1A5209;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

/* ````````````````````````````````````````````````````````````````````````````````
Nav bar
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.top-bar {
    background-color: #e8eaed;
    padding-bottom: 0;
    padding-top: 0;
}

.menu {
    background-color: #e8eaed;
}

.menu > li > a {
    background-color: #e8eaed;
    color: #0a0a0a;
    font-size: .9em;

}

.top-bar-right {
    background-color: #e8eaed;
    color: #0a0a0a;
}

.top-bar-right li {
    background-color: #e8eaed;
    color: #0a0a0a;
}


/* ````````````````````````````````````````````````````````````````````````````````
End Nav bar
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.button:link {
    background-color: #269F18;
    font-family: 'Noto Sans', Roboto, Verdana, sans-serif;
    font-size: 1.2rem;
    font-weight: bolder;
    line-height: 1.5rem;
}

.button:hover,
.button:focus {
    background-color: #14679e;
    color: #fefefe;
}

/*~~~~~~~~~~~~~~~~~box for sidebar related articles~~~~~~~~~~~~~~*/
.addon,
.addontrt {
    background-color: #FFF;
    border: 1px silver solid;
    border-radius: .5em;
    margin: 0 auto;
    width: 19em;
}

/*~~~~~~~~~~~~~SideBar addons headlines~~~~~~~~~~~~~~~~*/
.rightcolh2 {
    background-color: transparent;
    color: #494949;
    font: bold 1.5em/1.2em Roboto, 'Noto Sans', Verdana, sans-serif;
    padding: .75em .5em 0 .75em;
    text-align: center;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~index page css~~~~~~~~~~~~~~~~~~~*/
.col2,
.col3 {
    /* ~~~for index page ~~~~*/
    padding: .5em 2em;
}

.pinximg {
    /*~~~~~~~~~~~box for index 'cards'~~~~~~~~~~~~~*/
    border: 0;
    margin-bottom: .5em;
    margin-left: 1em;
    width: 260px;
}

.contentsbot {
    width: 350px;
}

.pinximgfree {
    border: 0;
    float: left;
    margin-bottom: .5em;
    margin-left: 1em;
    width: 18.75em;
}

.more {
    margin: 0 auto;
    width: 10.25em;
}

/*~~~~~~~~~~~~~~~~~~End Content colmms~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~images css~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.imgbord1 {
    border: 1px solid #000;
}

.imgfloat {
    float: right;
    height: auto;
    margin: .25em;
    padding: .25em;
    width: auto;
}

.imgfloatleft {
    float: left;
    height: auto;
    margin: .5em;
    padding: 2px;
    width: auto;
}

.imgfloatright300 {
    float: right;
    height: auto;
    margin: .5em;
    padding: .5em;
    width: 19em;
}

.imgfloatright200 {
    float: right;
    height: auto;
    margin: 5px 10px 5px 5px;
    padding-left: 10px;
    width: 205px;
}

.caption {
    background: #fff;
    color: #037203;
    font: italic 1em/1.3em 'Noto Sans', Roboto, Verdana, sans-serif;
    padding: .5em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~End Images~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~pullquote~~~~~~~~~~~~~~~~~~~~~~~~*/
.pullqt {
    background-color: #fff;
    border-left: .25em #64887C solid;
    color: #000;
    float: right;
    font: 600 1.25em/1.6em 'Noto Sans', Roboto, Verdana, sans-serif;
    margin: 0 10px .25em;
    padding: 0 3px 3px .25em;
    width: 15em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~footer~~~~~~~~~~~~*/

.wavebluebg {
    /*~~~~~~~~~~~~~background for footer~~~~~~~~~~~~~~*/
    background-image: url(../images/headerimages/footerwave-min.jpg);
    background-repeat: no-repeat;
}

.whatnext {
    /*~~~~~~~~~~~whats next header in footer~~~~~~~~~~~~~~*/
    background: transparent;
    color: #FFF;
    font: bold 3rem/3rem Roboto, 'Noto Sans', Verdana, sans-serif;
    margin: 8rem 0 2.5rem 4rem;
    text-align: left;
    text-shadow: 2px 2px 4px #000;
}

.popular {
    /*~~~~~~~~~~~popular articles header in footer~~~~~~~~~~*/
    background-color: transparent;
    color: #FFF;
    font: 700 1.5em 'Noto Sans', Roboto, Verdana, sans-serif;
    padding: 0 0 0 3em;
    text-align: left;
    text-shadow: 2px 2px 4px #000;
}

.foot {
    background: transparent;
    color: #FFF;
    font: 400 1em/2.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    padding: .0 0 0 4em;
}

.foot a {
    background: transparent;
    color: #5CD3FD;
    text-decoration: none;
}

.foot a:hover {
    border-bottom: 1px #A5FFD6 solid;
    color: #7fd4ff;
}

.foot a:visited {
    background: transparent;
    color: #C4C4F3;
    text-decoration: none;
}

.foot ul ol {
    background: #416774;
    color: #FFF;
    font: 400 1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
}

.foot li {
    background: #416774;
    color: #FFF;
    font: 400 1em/1.5em Roboto, 'Noto Sans', Verdana, sans-serif;
    list-style: disc outside;
    padding-bottom: .4em;
    text-align: left;
}

.copyrt {
    background: transparent;
    color: #FFF;
    font: 400 .9em/1em Roboto, 'Noto Sans', Verdana, sans-serif;
    list-style: disc outside;
    padding-bottom: .4em;
    padding-left: 4em;
    text-align: left;
}

.copyrt a {
    background: transparent;
    color: #6AF2FE;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~End Footer~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.hintright {
    /*~~~~~~~~~~~box for in-article hint~~~~~~~~~~~*/
    background-color: #eee;
    border: .25em solid #043604;
    color: #000;
    float: right;
    margin: .25em .5em;
    padding-bottom: .25em;
    width: 12em;
}

.hinthead {
    /*~~~~~~~~~~text style for header inside hint box~~~~~*/
    background-color: #043604;
    color: #ff6;
    font-family: Roboto, 'Noto Sans', Verdana, sans-serif;
    font-size: 1em;
    font-weight: 600;
    margin-top: 0;
    padding-bottom: .56em;
    text-align: center;
    width: auto;
}

.hintbody {
    /*~~~~~~~~text style in hinside text hint box~~~~*/
    font-family: Roboto, 'Noto Sans', Verdana, sans-serif;
    font-size: .9em;
    line-height: 1.25em;
    padding: 0 .25em;
    text-align: left;
}



/**********************************************************************
        media queries
**************************************************************************/
/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

@media (max-width: 39.9375em) {
    .top-bar {
        display: none;
    }
}
